| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
to_row_vector.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T , int R, int C>
Matrix< T, 1, Dynamic > | stan::math::to_row_vector (const Matrix< T, R, C > &matrix)
template<typename T >
Matrix< T, 1, Dynamic > | stan::math::to_row_vector (const vector< T > &vec)
Matrix< double, 1, Dynamic > | stan::math::to_row_vector (const vector< int > &vec)

[ Stan Home Page ] © 2011–2015, Stan Development Team.